## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# bibl

`bibl` | groups elements containing a bibliographic description.
Member of classes | common, inter
Members | bibl biblFull biblStruct

Declaration

    <!ENTITY % x.bibl "" >
    <!ENTITY % m.bibl "%x.bibl; %n.bibl; | %n.biblFull; | %n.biblStruct;">

Attributes | Global attributes and those inherited from common, inter
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | inter; common
See further | 6.10 Bibliographic Citations and References

Up: 33 Element Classes